Bug 275901 - (CVE-2007-3843) CVE-2007-3843 CIFS signing sec= mount options don't work correctly
CVE-2007-3843 CIFS signing sec= mount options don't work correctly
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Martin Jenner
impact=low,source=redhat,reported=200...
: Security
Depends On: 246595 253315 293141 293151
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 05:31 EDT by Marcel Holtmann
Modified: 2009-01-07 13:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 09:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Holtmann 2007-09-04 05:31:26 EDT
email from Steve French:

CIFS code was changing the wrong global variable for signing (the old
one, used only by dead, soon to be removed, code in
fs/cifs/connect.c).  Eventually I need to test ntlm, ntlmv2 etc.
override on command line (with or without the "i" integrity checking
option ie ntlmi ... ntlm with signing etc.)

Note You need to log in before you can comment on or make changes to this bug.